export default {
  // 路由国际化
  route: {
    dashboard: "Dashboard",
    document: "Document",
  },
  // 公用
  public:{
    cancel:'Cancel',
    confirm:'Confirm',
    username:'Username',
    avatar:'Avatar',
  },
  // 登录页面国际化
  login: {
    title: "Metavatar-PC",
    username: "Username",
    email: "E-mail",
    password: "Password",
    confirmPassword: "Confirm password",
    login: "Sign in",
    register: "Sign up",
    loginBtn: "Sign in",
    registerBtn: "Sign up",
    verifyCode: "Verify code",
    signIn: "Already got an account? Sign in here",
    signUp: "Don't have an account? Sign up here",
    forgetPwd: "I forgot my password",
    forgetPwdTitle:'Forgot password',
    SendEmail:'Send an email',
    resetPassword:'Reset password',
    setNewPwd:'Set  new password',
    newPwd:'New password',
    oldPwd:'Old password',
    confirmNewPwd:'Confirm new password',
    confirm:'Confirm',
    gohome:'Back to home page'
  },

  // 导航栏国际化
  navbar: {
    account: "Account",
    logout: "Logout",
    goLogin:'Go and log in'
  },

  // 创作视频
  createVideo: {
    title: "Create  Video",
    availableMould:"Available moulds",
    personalWarehouse:'Personal warehouse',
    typeScript: "Type your script",
    uploadAudio: "Upload audio",
    recordedAudio:'Recorded audio',
    startRecorded:'Start recording',
    stopRecorded:'Stop recording',
    aiScript: "Ai script",
    typeTitle: "Type a title",
    confirm: "Confirm",
    aiText: "Please input here",
    languages: "Languages",
    voices: "Voices",
    styles: "Styles",
    reselect: "Reselect",
    sureUpload: "Confirm upload",
    generateVideo: "Generate video",
    saveVideo:'Save manuscript',
    select:'Please select',
    music:'Music',
    Aipicture:'Ai-generated pictures',
    AipictureTip:'Please customize your picture',
    chooseMusic:'Choose music',
    searchMusic:'Search music'
  },

  // 我的视频
  myCreating: {
    title: "My Creating",
    search: "Search...",
    name: "Name",
    date: "Date",
    videoTitle: "Video title：",
    download: "Download",
    delete: "Delete",
    more: "More",
    loading: "Loading , just a moment",
    noList: "Nothing here. How about making one ?",
    goCreate: "Go create !",
    manuscript: "Manuscript",
    generating: "Generating",
    generationFailed: "Failed",
    generationSucceed: "Succeed",
    manuscriptText: "Manuscript",
    generatingText: "The video is generating, Please wait a moment",
    generationFailedText: "The video generate is failed, Reason:",
    edit:'Edit'
  },

  // 个人账户
  account: {
    title: "My Account",
    reSetPwd: "Reset password",
    editInfo:'Edit personal information',
    until: "Until",
    getMore: "UPGRADE",
    copyCode: "Copy invitation code",
    saveCode: "Save QR code",
    buyHistory: "OrderHistory",
    inviteHistory: "InviteHistory",
    orderID: "OrderID",
    price: "Price",
    date: "Date",
    successed: "Successed",
    failed: "Failed",
    msg1: "Obtain one video production time",
    inputCode:'Please enter the invitation code',
    submit:'Submit',
    noListOrder: "没有数据哦,快去邀请更多人加入我们吧~",
    noListInvite: "No data, please invite more people to join us",
  },

  // 商店
  shop: {
    title: "Shop",
    Trial: "Trial",
    Lite: "Lite",
    Pro: "Pro",
    Adv: "Advanced",
    Ent: "Enterprise",
    selectPlan: "SELECT PLAN",
    WeChatPay: "WeChatPay",
    Alipay: "Alipay",
  },
  signSucceed: {
    title: "Confirm your email",
    succeed: "Sign Succeed !",
    welcome: "Welcome to Metavatar ！",
    createSuccess:
      "Your account has been created successfully. Enjoy yourself !",
    expired:
      "Your ticket is expired. You can click the button to resend new email then",
    sendSuccess: "The email has been resent, you can check it now",
    goLogin: "Login now",
    reSend: "Resend",
  },
};
